Subject: RE: 17855535 - Glenn Miller Orchestra 2541100 - Theatre du Leman, Genève, CH 10/11/2018 20:00 - Broker DE - Major issues
From: Brian Sexton <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Charanjit Singh Sandhu <[email-masked]>
Cc: Michelle Gubbins <[email-masked]>
Date: Thu, 15 Nov 2018 10:42:41 +0000

Forwarding without attachment - will send attachment through Skype @Urvika Chaudhary<mailto:[email-masked]>

From: Brian Sexton
Sent: Thursday 15 November 2018 10:41
To: Urvika Chaudhary <[email-masked]>; Charanjit Singh Sandhu <[email-masked]>
Cc: Michelle Gubbins <[email-masked]>
Subject: FW: 17855535 - Glenn Miller Orchestra 2541100 - Theatre du Leman, Genève, CH 10/11/2018 20:00 - Broker DE - Major issues

Hi Urvika and Charanjit,

Can you please take the time to listen to this call and review it with Sarthank.

Firstly, he sounds very dull and uninterested on the phone, that needs to change.

In the first couple of minutes the buyer mentions that they seats are in 'evens' this should have triggered the thought from Sarthank "oh this venue could have odds/evens seating" but it did not.

Later in the call she mentions she has seats 19,21,23,25 - Sarthank should have flagged this to us to check if it was an odd/evens seated event.

He also offered a refund even though the buyer was not entitled to one? And he had the case in his follow ups without taking action? That's seriously bad, you cannot just hide a case in your follow ups for days hoping someone else will solve it. If I see another case like this from him we have to consider removing him.

Case will be handled by another agent in Limerick now.

Kind regards,
Brian

From: Michelle Gubbins
Sent: Thursday 15 November 2018 10:06
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: FW: 17855535 - Glenn Miller Orchestra 2541100 - Theatre du Leman, Genève, CH 10/11/2018 20:00 - Broker DE - Major issues

Hi Brian,

This is a 25 min call attached by sarthank.joshi where he:

  1.  Advised customer she would be refunded 4 days ago and no action has been taken by him yet. Customer also asked for an email from him to be sent to her after the call advising that he was going to request this for her. Agent advised her he would do this and 4 days later there is still no action being taken by him despite him having the case on FU
  2.  In this instance the buyer was not entitled to a refund as the tix were actually correct, the venue operates under odd and even seat numbers. The agent didn't even check this which may indicate a knowledge gap for him.

Eoin has the case now and will resolve it with the buyer but this was a poorly handled case and call.

Thanks,
Michelle

From: Michelle Gubbins
Sent: 15 November 2018 10:00
To: Eoin Walsh <[email-masked]<mailto:[email-masked]>>
Subject: RE: 17855535 - Glenn Miller Orchestra 2541100 - Theatre du Leman, Genève, CH 10/11/2018 20:00 - Broker DE - Major issues

Hi Eoin,

  *   So from listening to the call, the agent did advise of the refund to the customer at the end of the call and said they would indeed confirm this per email.
  *   The agent still has a FU on it with no action being taken yet in regards to emailing the customer or escalating to payments.
  *   You advise the customer made alternate arrangements and didn't use the tickets she bought from us. Can you please ask her to upload a receipt of the new tickets she purchased and after that I think we will have to refund her as CS error.

Thanks,
Michelle

From: Eoin Walsh
Sent: 10 November 2018 18:02
To: Michelle Gubbins <[email-masked]<mailto:[email-masked]>>
Subject: 17855535 - Glenn Miller Orchestra 2541100 - Theatre du Leman, Genève, CH 10/11/2018 20:00 - Broker DE - Major issues

Hi Michelle,

  *   The buyer of the above TID made contact advising the tickets they had received were wrong as they were nonconsecutive.
  *   They called and had gotten through to agent Sarthank Joshi who caused a number of issues for this buyer which would take far too long for me to outline here but I have made a note of them.
  *   The case was then properly investigated and confirmed that the tickets received were actually consecutive, this happened two hours before the event and due to their conversation with Sarthank the buyer had already made alternate arrangements.
  *   I checked this case with Thiago and he advised to look over it with you on monday morning, please let me know when you have some time to go over this.

Thanks,

Eoin